Bug 292501 - pcre 7.3 has been released
pcre 7.3 has been released
Product: Fedora
Classification: Fedora
Component: pcre (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-16 11:47 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-17 09:14:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-09-16 11:47:06 EDT
7.3 contains some important unicode support fixes, compared to the version that
is in rawhide now.
Comment 1 Ngo Than 2007-09-17 09:14:26 EDT
it's built into rawhide

Note You need to log in before you can comment on or make changes to this bug.